/* 搜索检测 */
function search_check(){
	if (document.getElementById("J_FooterQ").value.replace(/(^\s*)|(\s*$)/g, "")==""){
		alert("您还没有输入搜索的关键词哦^_^");	
		document.getElementById("J_FooterQ").value = "";
		document.getElementById("J_FooterQ").focus();
		return false;
	}
	return true;
}
/* 标签切换 */
var lastTag = document.getElementById("J_SearchOption");
var lastTag2 = document.getElementById("J_SearchOption2");
var lastTag3 = document.getElementById("J_SearchOption3");
var lastTag4 = document.getElementById("J_SearchOption4");
var lastTag5 = document.getElementById("J_SearchOption5");
var lastTag6 = document.getElementById("J_SearchOption6");
function search_option(obj, id){
	lastTag.className = "";
	lastTag2.className = "";
	lastTag3.className = "";
	lastTag4.className = "";
	lastTag5.className = "";
	lastTag6.className = "";
	lastTag = obj;
	obj.className = "current_search_tag";
	document.getElementById("tp").value = id;
}
